## plover-stroke 1.1.0

=== debian/changelog ===
plover-stroke (1.1.0-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093733)

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Jan 2025 12:14:04 -0500

plover-stroke (1.1.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0.
  * debian/watch: Add upstream version monitoring script.
  * debian/rules: Drop unnecessary --with python3 parameter.
  * debian/control: Use pyproject to handle python package build.
  * debian/control: Use Testsuite: autopkgtest-pkg-pybuild.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Sep 2024 18:29:11 -0400

plover-stroke (1.1.0-2) unstable; urgency=medium

  * Source-only upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/upstream/metadata: Updated.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Mar 2023 01:39:10 -0500

plover-stroke (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1031831)

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Feb 2023 14:07:24 -0500
