=== debian/control ===
Source: plover-stroke
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-dev,
 python3-setuptools,
Homepage: https://github.com/openstenoproject/plover_stroke
Vcs-Git: https://salsa.debian.org/python-team/packages/plover-stroke.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/plover-stroke
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-plover-stroke
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Stroke handling helper library for Plover
 This package provides a stroke handling helper library for
 working with steno stroke. It is a dependency for plover
 software.
