=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain,uversionmangle=s/\.dev/~dev/" \
 https://api.github.com/repos/openstenoproject/plover_stroke/tags?per_page=100 \
 https://api.github.com/repos/openstenoproject/plover_stroke/tarball/refs/tags/@ANY_VERSION@
